Bug 4126 - Ошибка в переводе
: Ошибка в переводе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xchat)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 00:19 by
Modified: 2006-12-17 17:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 00:19:17
При заходе на канал (#altlinux) появляется надпись: 

<b>You</b> сейчас общается на #altlinux 

Как вариант замены: "Вы зашли на канал #altlinux".
------- Comment #1 From 2004-05-13 00:26:29 -------
Ещё маленькая ошибка в переводе: 
Во фразе "Смотрите руководство по strftime manpage для деталей" 
(настройка -> протоколирование) 

лишнее слово manpage. 

Версия: xchat-2.0.8-alt2
------- Comment #2 From 2004-09-04 21:44:28 -------
xchat-2.0.10-alt3

Перевод не исправлен :( 

В выводе /whois: 

--- [dmi] не работает 00:05:33, подписан: Sat Sep  4 20:01:22

Где не работает? 
На что подписан?
------- Comment #3 From 2004-09-04 22:26:28 -------
/whois dmi
--- [dmi] (~dmi@2-185.dialup.lanck.net) : dmi_a
--- [dmi] #qnx #altlinux 
--- [dmi] irc.freenode.net :http://freenode.net/
--- [dmi] is an identified user
--- [dmi] idle 00:33:03, signon: Sat Sep  4 20:01:22
--- [dmi] End of WHOIS list.

При входе на канал:
--> You are now talking on #ALTlinux

Может мы разными версиями пользуемся?
Локаль у меня русская.
------- Comment #4 From 2004-09-04 23:05:59 -------
Многоплатформенный IRC-клиент

Linux 2.4.26-std-up-alt6 [i686/1,20GHz]
Charset: KOI8-R Renderer: Pango
Compiled: Jul 19 2004

[dmi@dmi dmi]$ rpm -q xchat
xchat-2.0.10-alt3

[dmi@dmi dmi]$ locale
LANG=ru_RU.KOI8-R
LC_CTYPE="ru_RU.KOI8-R"
LC_NUMERIC="ru_RU.KOI8-R"
LC_TIME="ru_RU.KOI8-R"
LC_COLLATE="ru_RU.KOI8-R"
LC_MONETARY="ru_RU.KOI8-R"
LC_MESSAGES="ru_RU.KOI8-R"
LC_PAPER="ru_RU.KOI8-R"
LC_NAME="ru_RU.KOI8-R"
LC_ADDRESS="ru_RU.KOI8-R"
LC_TELEPHONE="ru_RU.KOI8-R"
LC_MEASUREMENT="ru_RU.KOI8-R"
LC_IDENTIFICATION="ru_RU.KOI8-R"
LC_ALL=

Хотелось бы надеяться, что используем всё-таки одну версию, т.к. ставил её из
Sisyphus.
------- Comment #5 From 2005-01-21 15:19:53 -------
выкладываю версию с Вашим переводом. Проверяйте.
------- Comment #6 From 2006-12-17 17:05:49 -------
Судя по #5, закрываю; а вообще на дворе xchat2.